Encountering Error in Newly-Purchased Theme:”Argument not an array”

Asked By 0 points N/A Posted on -
qa-featured

Greetings!

I have just purchased one of my favorite themes but was frustrated because I couldn’t make it work in my template.

I got this error messages saying: “warning: array_merge() [function.array-merge]: Argument #1 is not an array in /var/www/w3.szuper.info.hu/ambritsbt/themes/effici/template.php on line 337.”

 When I just ignore the message and continue saving my block so that I could see whether I made it correctly, I get another error which keeps me from seeing everything.

My screen just turned white.

Please advice.

SHARE
Answered By 0 points N/A #102735

Encountering Error in Newly-Purchased Theme:”Argument not an array”

qa-featured

Have you installed the latest version of Shell extension on your computer?

This is important because there is a chance that you have downloaded a newer version them that uses the new shell extension packages but your PC has the old extension so obviously it will make the compatibility issue.

If this is not the case then ask the vendor to allow you re download the purchased theme again because there might be a chance that during the downloading process, the file got corrupted and now it’s giving you the error.

Also check the windows compatibility of the theme with your OS. But it is very rare. Just focus on installing the latest .Net framework and shell extension and your problem will be solved.

Login/Register to Answer

Related Questions